
hr {
	display:block;
	height:1px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #eaeaea;
	padding:0px 0px 0px 0px;
	margin:-12px 0px 0px 0px;
	overflow:hidden;
}


#sidebar-content {
	background-color:#c6c7c9;
	padding:8px 0 6px 0;
	height:auto !important;
	min-height:392px;
	height:392px;
}



.ccblock {
	display:block;
  margin-top  : -500px;
	z-index: 2005;
	position:absolute;
}